<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <fr.iutfbleau.dev45.wamster.tp04ex03_dimension.Rectangle
        android:id="@+id/rectangle"
        android:layout_width="200dp"
        android:layout_height="400dp"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"
        android:background="#ff77b5fe">
    </fr.iutfbleau.dev45.wamster.tp04ex03_dimension.Rectangle>

</RelativeLayout>